  /* Custom */
  /* make width 100percent */
.row {min-width:100% !important;}
/* Logo for site positioning */
img.logo {
display: block;
margin: auto;
z-index:200;
width: 113px;
height: 145px;
position:relative;
top:-50px;
}

/* Typopgraphy */
body {
color: #3A3A3A;
}

h1, h2, h3, h4, h5, h6 {
color: #3F3F3F;
}


.top-bar {
z-index: 10;
}
.content-container {
position:relative;
}
/* Condensed font*/
@font-face {
    font-family: 'League Gothic Condensed';
	src: local ('Ø');
    src: url('../fonts/leaguegothic-condensed-regular-webfont.eot');
    src: url('../fonts/leaguegothic-condensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/leaguegothic-condensed-regular-webfont.woff') format('woff'),
         url('../fonts/leaguegothic-condensed-regular-webfont.ttf') format('truetype'),
         url('../fonts/leaguegothic-condensed-regular-webfont.svg#league_gothic_condensed-Rg') format('svg');
    font-weight: normal;
    font-style: normal;
	
}
/* Nove slideshow up */
	.orbit-container {
	margin-top: -145px;
	}
	.orbit-container { text-align: center; }
	.orbit-bullets {
  overflow: hidden;
  bottom: 5px; 
    text-align:center;
    width:100%;
	}

  .orbit-bullets li {
    display: inline-block;
    background: #fff;
    float: none;
    margin-right: 6px;
    border: none;
    -webkit-border-radius: 1000px;
    border-radius: 1000px; 
        cursor:pointer;}
		
  .funheadingtext {
  font-family: 'Slackey', cursive; text-align: center; }
  
  .character-mug {
  display: block; margin: 0 auto; overflow: hidden;
background: #FFF; width: 70px; height: 70px; -webkit-border-radius: 70px;
-moz-border-radius: 70px; border-radius: 70px }

.character-mug-text {
text-align:center;font-weight: 500}

.footercust {
background-color: #ececec;
padding: 30px 0 20px 0;
list-style-type: none;
}
.footercust ul {
list-style-type: none;
}
h1.title{
display: none;
}


/* Hover lightness */
a > img:hover { 
opacity: 0.9; 
}

/* Dotc stuff */
.dotcintrotext h1 {
text-align: center;
font-family: '';
font-weight: 400;
line-height: 1em;
color: white;
}
a:link {color:#000000;}    /* unvisited link */
a:visited {color:#646464;} /* visited link */
a:hover {color:#DADADA;}   /* mouse over link */
button,.button { background-color: transparent; border: 1px solid #999; text-transform: uppercase; color:inherit;} /* button colour */
button:hover,button:focus,.button:hover,.button:focus {background-color: transparent; border:1px solid #DADADA; color:inherit;} /* button hover color */

/* Small screen menubar */
@media only screen 
and (min-width : 0px) 
and (max-width : 480px) {
img.logo{
visibility:hidden;
}
h1.title{
display: inline;
}
}
@media only screen 
and (min-width : 0px) 
and (max-width : 640px) {
h4 small{
font-size:80%;
}
.small-12 {
padding: 0;
}
.button.small {
padding-top: 0.875rem;
padding-right: 0.2rem;
padding-bottom: 0.9375rem;
padding-left: 0.2rem;
}
}
/* static nav colour */
.left-off-canvas-toggle.menu-icon span {
-webkit-box-shadow: 0 10px 0 1px #181818, 0 16px 0 1px #181818, 0 22px 0 1px #181818;
box-shadow: 0 10px 0 1px #181818, 0 16px 0 1px #181818, 0 22px 0 1px #181818; 
}
.tab-bar a.menu-icon:hover span {
    -webkit-box-shadow: 0 10px 0 1px #b3b3b3, 0 16px 0 1px #b3b3b3, 0 22px 0 1px #b3b3b3;
    box-shadow: 0 10px 0 1px #b3b3b3, 0 16px 0 1px #b3b3b3, 0 22px 0 1px #b3b3b3; 
}
ul.off-canvas-list li a {
color: initial;
border-bottom:none;
padding: 0.3rem;
}

.left-off-canvas-menu {
  -webkit-transform: none;
  transform: none;
  margin-left: -15.625rem;
  /* vh UNITS NICER THAN JS LISTENER */
  /* height: 100vh; */
  /* (BUT LESS SUPPORTED) */
}

ul.off-canvas-list li label {
padding: 0.3rem 0.83333rem;
color: #444444;
background: transparent;
text-transform: uppercase;
font-family: 'League Gothic Condensed';
font-size: 2rem;
font-weight: normal;
line-height: 1.0;
padding-top: 0.5px;
padding-bottom: 0px;
border-top: 1px solid #999;
}

ul.off-canvas-list li a:hover {
background: transparent;
color: white;
}

ul.off-canvas-list li a {
font-size: 0.6rem;
font-family: 'Libre Baskerville', serif;
}

.nav-up {
    top: -45px;
}
.left-off-canvas-menu {
background: #DADADA;
}
/* hidden nav bar iconss*/
.fa {
padding-right: 5px;
}
.subchappage {
text-indent: 5px;
}
ul.off-canvas-list {
list-style-type: circle;
}
.socialnav {
text-align:left;
padding: 0.66667rem;
}
.sidenavlogo{
width: 64px;
height: 64px;
display:block;
    margin:auto;
}
/* Comic Location info */
.comiclocation {
color: #b3b3b3;
}
/* author info */
.post-author-info , .post-author-info p, .pagination-centered  li {
font-size: 12px;
color: #b3b3b3;
margin-bottom: 0;
}
.post-author-avatar {
width: 80px;
height: 80px;
display: block;
}
.post-footer .post-author-avatar {
float: left;
margin-bottom: 0;
margin-right: 10px;
}
.post-author-avatar img {
border-radius: 100%;
width: 100%;
}
.post-footer .post-author-info {
overflow: hidden;
}
.post-info-title {
letter-spacing: -.5px;
font-style: normal;
font-size: 13px;
margin-bottom: 0;
}
/* quotes */
blockquote, blockquote p {
font-style: italic;
font-size: 30px;
line-height: 30px;
border-left: transparent;
color: #646464;
}
/* horizontal pagination */
ul.pagination li.current a  {
background-color: transparent;
border: 1px solid #999;
color: inherit;
font-size: 12px;
color: #b3b3b3;
}
ul.pagination li.current:hover a  {
background: #b3b3b3;
color: white;
font-weight: normal;
}
.pagination-centered, .pagination-centered  h6  {
font-family: 'Libre Baskerville', serif;
}
.has-tip:hover, .has-tip:focus  {
font-family: 'Libre Baskerville', serif;
}


.navcontainer {
text-align: center;
}